Oracle PeopleSoft Enterprise PeopleTools Multiple Remote Security Vulnerabilities

Bugtraq ID: 105609
Class: Unknown
CVE: CVE-2018-3255
CVE-2018-3153
CVE-2018-3205
CVE-2018-3261
CVE-2018-3198
CVE-2018-3262
CVE-2018-3129
Remote: Yes
Local: No
Published: Oct 16 2018 12:00AM
Updated: Oct 29 2018 12:00PM
Credit: Oracle
Vulnerable: Oracle PeopleSoft Enterprise PeopleTools 8.57
Oracle PeopleSoft Enterprise PeopleTools 8.56
Oracle PeopleSoft Enterprise PeopleTools 8.55
Oracle Linux 7
Oracle Linux 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus